Subject: RE: CCL:Freq calculation error in G03

From: "Noel O'Boyle" <noel.oboyle2<<at>>mail.dcu.ie>
Date: Mon, 21 Jun 2004 09:36:40 +0100

Hello Ian,

Gaussian is very particular about blank lines. You need two blank lines
after the route (#) section. Don't ask me why.

So it should be something like this:
# freq=(noraman,readiso,readfc) ub3lyp/6-31+g(d) geom=Allcheck
 
298.15 1.0 0.9806
14.00307
12.00000
12.00000
12.00000
12.00000
12.00000
1.00783
1.00783
(end of file)

I am not sure if you need to include the isomer section, but it's no harm
to include it if it still doesn't work for you. You can take the values
> from your frequency calculation output file using the following Linux command:

gawk '/has atomic number/ {print $9}' freqcalc.out >> input.gjf

Noel

>-- Original Message --
>From: Ian Hovell <HOVELL<<at>>cetem.gov.br>
>To: "'chemistry'" <chemistry<<at>>ccl.net>
>Subject: CCL:Freq calculation error in G03
>Date: Fri, 18 Jun 2004 16:24:53 -0300
>
>
>Dear CCLers,
>
>I have carried out the following frequency calculation in G98w without
>problems. But on using G03 on the same computer I get the following error.
>Any suggestions would be extremely welcome and a summary of the replies
will
>appear.
>
>The molecule is optimised and a frequency calculation is performed and
then
>repeated in a second job which scales the frequencies at 298K The 2 lines
>I
>use to perform this second job are:-
>
># freq=(noraman,readiso,readfc) ub3lyp/6-31+g(d) geom=Allcheck
> 
>298.15 1.0 0.9806
>end of job file
>
>The edited result from G03 is shown below.
>
> Recover connectivity data from disk.
>  WANTED A FLOATING POINT NUMBER AS INPUT.
>  FOUND A STRING AS INPUT.
> Atom number 3, atomic number 1: [1]
>
> 
>
>?
> Error termination via Lnk1e 
>
>
>Ian Hovell - Ph.D. 
>NUCLEO DE MODELAGEM MOLECULAR-NMM 
>Centro de Tecnologia Mineral - CETEM 
>Ministerio da Cijncia e da Tecnologia- MCT 
>Avenida Ipj, No 900 - Cidade Universitaria 
>Ilha do Fundco Rio de Janeiro RJ Brasil 
>CEP 21941-590 
>tel 00 55 (xx) 3865 7344 ou 3865 - 7216 
>Fax 00 55 (xx) 22602837 ou 2290-4286 
>e-mail hovell<<at>>cetem.gov.br <mailto:hovell<<at>>cetem.gov.br>  
>
>
>
>-= This is automatically added to each message by the mailing script =-
>To send e-mail to subscribers of CCL put the string CCL: on your Subject:
>line
>and send your message to:  CHEMISTRY<<at>>ccl.net
>
>Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST<<at>>ccl.net
>
>HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
>
>If your mail is bouncing from CCL.NET domain send it to the maintainer:
>Jan Labanowski,  jlabanow<<at>>nd.edu (read about it on CCL Home Page)
>-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>